---
apiVersion: v1
kind: Service

metadata:
  name: nodejs-simple

spec:
  type: ClusterIP
  ports:
    - name: http
      protocol: TCP
      port: 4000
      targetPort: 4000
  selector:
    app: nodejs-simple
